/*
Theme Name:     Buildpress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the Buildpress
Author:         Primoz Cigler
Template:       buildpress
Version:        1.0
*/


/* add custom CSS code bellow */
/* Slider Indicators */
.carousel-control.left, .carousel-control.right { background: #9bce17; }

body.woocommerce-page [itemprop="description"]::before, body.woocommerce-page .short-description::before { position: absolute; content: ""; background-color: #9bce17; height: 3px; width: 30px; top: -3px; left: 0; }

body.woocommerce-page [itemprop="description"]::after { background-color: #9bce17; }

imagerotating { clear: both; display: block; margin:auto; text-align: center; } <!--ºÄÊ±1772147691.7697Ãë-->